## rust-salsa-macro-rules 0.23.0

=== debian/changelog ===
rust-salsa-macro-rules (0.23.0-1) unstable; urgency=medium

  * Package salsa-macro-rules 0.23.0 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Aug 2025 10:14:16 +0100
