=== debian/control ===
Source: rust-salsa-macro-rules
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/salsa-macro-rules]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/salsa-macro-rules
Homepage: https://github.com/salsa-rs/salsa
X-Cargo-Crate: salsa-macro-rules
Rules-Requires-Root: no

Package: librust-salsa-macro-rules-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-salsa-macro-rules+default-dev (= ${binary:Version}),
 librust-salsa-macro-rules-0-dev (= ${binary:Version}),
 librust-salsa-macro-rules-0+default-dev (= ${binary:Version}),
 librust-salsa-macro-rules-0.23-dev (= ${binary:Version}),
 librust-salsa-macro-rules-0.23+default-dev (= ${binary:Version}),
 librust-salsa-macro-rules-0.23.0-dev (= ${binary:Version}),
 librust-salsa-macro-rules-0.23.0+default-dev (= ${binary:Version})
Description: Declarative macros for the salsa crate - Rust source code
 Source code for Debianized Rust crate "salsa-macro-rules"
