=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa-macro-rules 0.23.0 --all-targets --all-features
Features: test-name=rust-salsa-macro-rules:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa-macro-rules 0.23.0 --all-targets
Features: test-name=librust-salsa-macro-rules-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test salsa-macro-rules 0.23.0 --all-targets --no-default-features
Features: test-name=librust-salsa-macro-rules-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
