=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/salsa-macro-rules-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/salsa-macro-rules .*/crates/salsa-macro-rules/@ANY_VERSION@/download
